// Mozilla configuration file
pref("network.proxy.type", 1);
pref("network.proxy.socks", "127.0.0.1");
pref("network.proxy.socks_port", 7890);
pref("network.proxy.socks_remote_dns", true);
pref("network.proxy.share_proxy_settings", true);
